Subject: Candidate - Todd Neugebauer
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 08:19:11 -0700 (PDT)

Barry,

Thanks for the updates on the previous candidates.  I am forwarding the resume of Todd Neugebauer from EBS London.  Todd is a manager in the origination group who is currently searching for potential opportunities in the States.  He can be reached at the numbers as listed below.  Let me know if you are interested, as Todd will be in Houston next week if you would care to meet with him in person.

Regards,
Todd Peikert

 -----Original Message-----
From: 	Neugebauer, Todd  
Sent:	Wednesday, September 19, 2001 9:49 AM
To:	Peikert, Todd
Subject:	Resume

Per your request, here is a copy of my resume.  As I mentioned on our call, I am planning to be in Houston later next week and would be available to meet with members of the group then (possibility I may be in all week).  If that doesn't work, I am definitely able to speak by phone.  

Regards,

Todd

Todd Neugebauer
Enron Broadband Services
Enron House, 40 Grosvenor Place
London, SW1X 7EN
Direct Tel:  44 (0) 20 7783 2471
Fax: 44 (0) 20 7783 1495
Mobile 44 (0) 7899 062 376
www.enron.net